/********** Media Queries *****************************************************/

#navigation-menus ul li.visible-m,
.navbar-toggle {
    display: none;
}
@media only screen and (max-width: 1330px) {
    #health-safety-section {
        overflow: hidden;
    }
}
@media only screen and (min-width: 1000px) {
    #navigation-menus {
        display: block !important;
    }
}
@media only screen and (max-width: 1000px) {
	#testimonials-section .right-content {
		padding-left: 0px;
	}
    .section .container,
    .container,
    #navigation-menus ul#drop-menu-bar,
    #navigation-menus {
        max-width: 320px;
        width: 320px;
        padding: 0;
    }
    .container {
        position: relative;
    }
    #navigation-menus ul li.visible-m {
        display: block;
    }
    #navigation-menus {
        float: none;
        position: absolute;
        left: 0;
        top: 82px;
        width: 100%;
        padding: 0;
        display: none;
    }
    #navigation-menus ul,
    #navigation-menus ul#drop-menu-bar {
        text-align: left;
        background: #FFF;
        margin: 0;
        padding: 0;
    }
    #navigation-menus ul#drop-menu-bar {
        position: relative;
        left: 0;
        top: 0;
        height: auto;
        padding-bottom: 10px;
    }
    #navigation-menus ul li:first-child {
        display: none;
    }
    #navigation-menus ul#drop-menu-bar li:first-child {
        display: block;
    }
    #navigation-menus ul li,
    #navigation-menus ul#drop-menu-bar li:first-child,
    #navigation-menus ul li:last-child {
        display: block;
        border: 0;
        padding: 5px 16px;
        font-size: 21px;
        font-size: 2.1rem;
        line-height: 23px;
        line-height: 2.3rem;
    }
    #navigation-menus ul li a {
        display: block;
        padding: 0 5px;
    }
    #navigation-menus ul li a:hover {
        background: #555;
    }
    #header .logo-icon {
        margin-left: 16px;
    }
    .navbar-toggle {
        position: relative;
        display: block;
        float: right;
        margin-top: 28px;
        margin-right: 15px;
        background-color: transparent;
        background-image: none;
        width: 49px;
        outline: none;
    }
    .navbar-toggle .icon-bar {
        display: block;
        width: 49px;
        height: 7px;
        margin-bottom: 5px;
        background: #555;
    }
    #intro {
        padding: 95px 0 0;
        min-height: inherit;
    }
    #intro .container {
        padding: 25px 18px;
    }
    #intro h3 {
        margin-right: 0;
        font-size: 41px;
        line-height: 45px;
    }
    #intro p {
        font-size: 31px;
        line-height: 36px;
        float: none;
    }
    #secondery-drop-menu,
    #scaffolding-section .container + .container .right-content:after,
    #wrapping-section .container + .container .right-content:after,
    #safety-netting-section .right-content:first-child:after,
    #health-safety-section .container:first-child .left-content:after,
    #scaffolding-section .container + .container,
    #safety-netting-section:after,
    #safety-netting-section:before {
        display: none;
    }
    .section .container {
        padding-top: 44px;
        display: block;
    }
    #scaffolding-section.section .left-content,
    #wrapping-section.section .left-content,
    #edge-protection-section .left-content,
    #safety-netting-section .right-content:first-child,
    #safety-netting-section .container .left-content,
    #health-safety-section .container:first-child .left-content,
    #health-safety-section .container .right-content,
    #rates-quotes-section .left-content:first-child,
    #rates-quotes-section .right-content:first-child {
        padding: 0 15px 10px;
        float: none;
    }
    .section .left-content,
    .section .right-content {
        display: block;
        width: 100%;
        vertical-align: top;
    }
    .section h3,
    #contact-form h4 {
        font-size: 50px;
        line-height: 54px;
        color: #97c83b;
        margin: 0 0 20px;
        text-align: left;
    }
    #scaffolding-section.section h3 + p,
	#wrapping-section.section h3 + p
    #contact-section address {
        font-size: 25px;
        line-height: 30px;
    }
    #safety-netting-section .container:first-child {
        height: auto;
    }
    #safety-netting-section .right-content:first-child > * {
        padding-left: 0;
    }
    #edge-protection-section p,
    #safety-netting-section p,
    #rates-quotes-section p,
    #health-safety-section .container p {
        padding-right: 0;
    }
    #safety-netting-section .container + .container {
        width: 100%;
        max-width: 100%;
        background: #97c83b;
    }
    #safety-netting-section .container + .container > * {
        width: 320px;
        margin: 0 auto;
    }
    .logos-section {
        padding: 40px 15px;
        max-width: 320px;
        margin: 0 auto;
    }
    .logos-section a {
        display: block;
        margin: 25px 0 0;
    }
    .logos-section a:first-child {
        margin: 0;
    }
    .logos-section a img,
    #health-safety-section .container:first-child .left-content {
        max-width: 100%;
        height: auto;
    }
    #rates-quotes-section {
        background-repeat: repeat;
    }
    #health-safety-section .container .right-content {
        padding-top: 45px;
        padding-bottom: 25px;
    }
    #contact-section {
        padding-top: 0;
    }
    #contact-section p,
    #contact-section address {
        margin-bottom: 30px;
    }
    #contact-section .container .right-content,
    #contact-section .container .left-content {
        float: none;
    }
    #contact-section .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    #contact-form h4 {
        color: #FFF;
    }
    #contact-form .field {
        margin-bottom: 10px;
    }
    #contact-form {
        padding: 0;
    }
    #contact-form .field input[type="text"],
    #contact-form .field textarea {
        height: 43px;
        line-height: 41px;
        padding: 0 5px;
    }
    #contact-form .field textarea {
        height: 145px;
        line-height: 26px;
        padding: 5px;
    }
    #terms-conditions a {
        font-size: 25px;
        line-height: 29px;
        padding: 30px 15px;
    }
    #health-safety-section + .logos-section a {
        margin-left: 0;
    }
}
